@charset "utf-8";
/*=============================================================
 add
=============================================================*/

.mm-page {
    position: static;
}
@media print, screen and (min-width: 768px) {
  body {
    margin: 0 auto;
    background-color: #dde7ee;
    min-width: 1260px;
    max-width: 1920px;
  }
  .contentsWideNormal {
    padding-top: 100px;
  }
}

@media only screen and (max-width: 767.98px) {
  body {
    margin: 0 auto;
    background-color: #dde7ee;
  }
  .contentsWideNormal {
    padding-top: 50px;
  }
}